libgomp-devel-4.9.2-2pclos2015.x86_64.rpm


Advertisement

Description

libgomp-devel - GCC OpenMP support

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libgomp-devel-4.9.2-2pclos2015.x86_64.rpm
Package name libgomp-devel
Package version 4.9.2
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 314.76 KB
Installed size 314.76 KB
This package contains headers and static libraries for building
programs that use OpenMP.

Alternatives

Package Version Architecture Repository
libgomp-devel - - -

Requires

Name Value
gcc = 4.9.2-2pclos2015
libgomp1 = 4.9.2-2pclos2015
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
devel(libgomp(64bit)) -
devel(libgomp) -
libgomp-devel = 4.9.2-2pclos2015
libgomp-devel(x86-64) = 4.9.2-2pclos2015

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libgomp-devel-4.9.2-2pclos2015.x86_64.rpm
Source Package gcc-4.9.2-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libgomp-devel rpm package:
    # apt-get install libgomp-devel

See Also

Package Description
libgomp1-4.9.2-2pclos2015.x86_64.rpm GCC OpenMP support library
libgphoto-common-2.5.10-1pclos2016.x86_64.rpm Non-library files for the "lib64gphoto6" library
libgpod-0.8.3-2pclos2015.x86_64.rpm Library to access an iPod audio player
libgpod-sharp-0.8.3-2pclos2015.x86_64.rpm Mono binding to libgpod for iPod access
libgsasl-1.4.4-1pclos2012.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
libgsf-1.14.37-1pclos2016.x86_64.rpm GNOME Structured File library
libgtop2-2.34.2-1pclos2017.x86_64.rpm The LibGTop library
libgweather-3.6.2-2pclos2014.x86_64.rpm GNOME Weather applet library
libgxim-i18n-0.3.3-1pclos2011.x86_64.rpm Translation files for libgxim
libgxps-tools-0.2.2-1pclos2015.x86_64.rpm Tools used by libgxps
libhangul-0.1.0-1pclos2013.x86_64.rpm A generalized and portable library for hangul
libhid-python-0.2.16-2pclos2013.noarch.rpm This package provides a Python wrapper for libhid
libibverbs-utils-1.1.7-1pclos2014.x86_64.rpm Examples for the libibverbs library
libibverbs-utils-1.1.8-1pclos2015.x86_64.rpm Examples for the libibverbs library
libiec61883-utils-1.2.0-3pclos2016.x86_64.rpm Utilities for use with libiec61883
Advertisement
Advertisement